Championship Manager - Bug #161

Live classification on Championship Manager not updating last racer results during the race
01/10/2023 07:08 PM - Jesus M. Brocerio

Status: Closed Start date: 01/10/2023
Priority: Normal Due date:

Assignee: Jesus M. Brocefio % Done: 90%
Category: Racer's data Estimated time: 0:00 hour
Target version: 1.24.1

Description

Only affects results during the race. When race is finished all results are shown right.

History

#1 - 01/10/2023 07:08 PM - Jesus M. Broceiio

- Status changed from New to Feedback

It's due to cache and concurrency due limitations of Ms-Access driver. Eventually separate connection for updating and reading results during the
race has been used on race and championship manager.

After the change it has not been reproduced.

#2 - 01/11/2023 11:43 PM - Jesus M. Brocefio
- % Done changed from 0 to 90

#3 - 02/02/2023 09:40 PM - Jesus M. Brocefio
- Status changed from Feedback to Closed
